Source: ogcore
Section: web
Priority: optional
Maintainer: Nicolas Arenas <nicolas.arenas@qindel.com>
Build-Depends: debhelper (>= 12), composer, php-cli, php-mysql, php-fpm, libzip-dev, zip, unzip
Standards-Version: 4.5.0

Package: ogcore
Architecture: all
Depends: ${misc:Depends}, mariadb-server, systemd, nginx, libzip-dev, zip, unzip,
    php8.3-opcache, php8.3-bcmath, php8.3-cli, php8.3-curl, php8.3-fpm,
    php8.3-gd, php8.3-ldap, php8.3-mbstring, php8.3-mysql, php8.3-common, 
    php8.3-xml, php8.3-zip, mercure
Description: OpenGnsys Core
 OgCore package is responsible about management of Opengnsys platform
 OpenGnsys Core is a platform for system management.
